Subject: mboned: further comments on draft-savola-mboned-routingarch-01.txt?

From: Pekka Savola <[email-masked]>
Date: Mon, 14 Mar 2005 16:44:49 +0200 (EET)

Folks,

There was some discussion about draft-savola-mboned-routingarch-01.txt 
at the meeting and what making something 'Historic' means in this 
context, and I'll try to get that clarified among those who voiced 
concerns about it..

However, I'd ask people to read and comment on the document in general 
within a week or two, so that I could get everything wrapped up in the 
next revision.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings
_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/